PT BMS MIGRATION & ENHANCEMENT - Bug #868

[ HR ] Talent - Career Planing
02/10/2022 03:00 PM - ericsson ericsson

Status: Closed Start date: 02/10/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear, Mba yomma..
Mohon bantuannya, untuk career planing. pada saat ini resultnya masih salah,,
Contoh EmployeelD : 00000015,

seharusnya job hasil resultnya adalah Job ID : 00000600 - Branch Manager/Sub Branch Manager, tapi job tsb tidak muncul di hasil
result career planing.
SearchEmployee: Employee

Employee Searching
Employee ID: 00000015 Q Payroll Group: Payroll Mega Syariah
Full Name: Kartini Simatupang Organization: Bl Reporting Unit
Company 1D: PT Bank Mega Syariah Job: Branch Manager/Sub Branch b
Employse Area: Head Office Cost Center: 00000002 - Financial Manager
Employee Office: Head Office-KPO Payroll Type:
Employee Status: Active Payroll Area: General
Employee Type: Permanent Payroll Class: General
Employee Level Type: Officer Payroll Grade: Officer 2

SearchJob: Job

gltiearcbion
Job: [00000600 - Branch Managf@| Payroll Typs: Banking Industry
AbbrevatoT Branch Managensub Branch T Payroll Area: General
Job Level: Manager Payroll Class: General
Job Family: Job Family 1 Pay Grade Start: AM 2
Job Function: Business Pay Grade End: Manager 2

Terima Kasih.
History

#1 - 02/14/2022 10:16 AM - Tri Rizqiaty
- File clipboard-202202141015-1hcdf.png added

- Status changed from Assigned to Developing

Fixing :

1. Update table PHROMOO018, jadi detail job harus ada di table ini sesuai gambar terlampir :
] SQLQueryl.sql - rem..._TP|_Prod (sa (80)) SERVERTTASQLSERV...- dbo.PHROMO018 < Eelelie] €M | PDSTLGETEMPPROFIL...riah_| SQLQuery2.sql - re...tang_Pn

SELECT  TOP (200) StartDate, EndDate, ObjectID, ObjectClass, JobLevel, JobFamily, JobFunction, Appra\;aHD Motes, CreateBy, CreateDate, ChangeBy, ChangeDate
FROM PHROMOD18

StartDate EndDate ObijectlD ObjectClass JobLevel JobFamily JobFunction AppraisallD Notes CreateBy CreateDate ChangeBy ChangeDate
» 99991231 00000001 J 0003 0001 0003 00000001 TEST demo 20181106154241  demo 20181106154241
99991231 00000600 J 0003 0001 0003 00000001 TEST demo 20181106134241  demo 20181106154241

= MNULL MNULL MNULL MNULL NULL NULL NULL NULL NULL NULL NULL NULL
#2 - 02/14/2022 10:16 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to ericsson ericsson
#3 - 02/24/2022 12:28 PM - ericsson ericsson
- Status changed from QA Test to Closed
